## lebiniou 3.67.0

=== FreeBSD/Makefile ===
# $FreeBSD$

PORTNAME=	lebiniou
DISTVERSION=	3.30
CATEGORIES=	graphics multimedia
MASTER_SITES=	https://dl.biniou.net/biniou/tar/

MAINTAINER=	olivier@biniou.info
COMMENT=	User-friendly, powerful music visualization / VJing tool

LICENSE=        GPLv2+
LICENSE_FILE=   ${WRKSRC}/COPYING

GNU_CONFIGURE=	yes

LIB_DEPENDS=	libavutil.so:multimedia/ffmpeg \
	libcaca.so:graphics/libcaca \
	libfftw3.so:math/fftw3 \
	libjack.so:audio/jack \
	libsndfile.so:audio/libsndfile

NLS_USES=	gettext
NLS_CONFIGURE_ENABLE=	nls

USES=gnome gettext-runtime
USE_GNOME=glib20
USE_SDL=sdl2 ttf2

.include <bsd.port.mk>
