## lebiniou 3.12

=== debian/changelog ===
lebiniou (3.12-1ubuntu1) precise; urgency=low

  * Fix FTBFS with --as-needed linker option:
    - as-needed.patch makes configure.ac add library flags to correct variable
    - use dh-autoreconf to regenerate autotools files

 -- Ilya Barygin <randomaction@ubuntu.com>  Sun, 30 Oct 2011 16:52:58 +0400

lebiniou (3.12-1) unstable; urgency=low

  * New upstream release 3.12

 -- Olivier Girondel <olivier@biniou.info>  Mon, 03 Oct 2011 20:27:28 +0200

lebiniou (3.11-1) unstable; urgency=low

  * New upstream release 3.11

 -- Olivier Girondel <olivier@biniou.info>  Sat, 24 Sep 2011 23:37:13 +0200

lebiniou (3.10-1) unstable; urgency=low

  * New upstream release 3.10

 -- Olivier Girondel <olivier@biniou.info>  Sun, 11 Sep 2011 02:40:28 +0200

lebiniou (3.9.2-1) unstable; urgency=low

  * New upstream release 3.9.2
  * Fix FTBFS on ia64. (Closes: #637696)
  * Fix FTBFS on mips/mipsel. (Closes: #637699)

 -- Olivier Girondel <olivier@biniou.info>  Sat, 13 Aug 2011 20:46:12 +0200

lebiniou (3.9.1-1) unstable; urgency=low

  * New upstream release 3.9.1
  * fonts/FreeMono.ttf was removed from upstream sources.

 -- Olivier Girondel <olivier@biniou.info>  Mon, 08 Aug 2011 17:00:00 +0200

lebiniou (3.9-1) unstable; urgency=low

  * Initial Release. (Closes: #610042)

 -- Olivier Girondel <olivier@biniou.info>  Wed, 27 Apr 2011 22:00:00 +0200
