=== debian/control ===
Source: lebiniou
Section: graphics
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Olivier Girondel <olivier@biniou.info>
Build-Depends: debhelper (>= 8), dh-autoreconf, libglib2.0-dev,
 libfftw3-dev, libxml2-dev (>= 2.6), libsdl-ttf2.0-dev, gawk,
 libswscale-dev
Standards-Version: 3.9.2
Homepage: http://biniou.net

Package: lebiniou
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ttf-freefont,
 lebiniou-data (>= 3.10)
Description: displays images that evolve with sound
 Le Biniou works with music, voice, ambient sounds, whatever acoustic
 source you choose.
 .
 When you run Le Biniou it gives an evolutionary rendering of the
 sound you are playing.
 .
 You are given two options to run Le Biniou : You can manage entirely
 the sequences and choose your own series of pictures from the default
 library, your colour scales, the kind of alteration you want to apply
 or you can let Le Biniou's artificial intelligence run on its own.
 .
 Forget the old visualizations you are familiar with, discover a new
 multidimensional – spatial and chromatic – way of comprehending music
 and sounds for either artistic, recreational or didactic purposes.
