## lebiniou 3.13

=== debian/changelog ===
lebiniou (3.13-1) unstable; urgency=low

  * New upstream release 3.13.
  * Put all library flags in LIBS instead of LDFLAGS. (Closes: #647100)

 -- Olivier Girondel <olivier@biniou.info>  Mon, 22 Oct 2011 21:04:28 +0200
