=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: lebiniou
 Section: graphics
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Olivier Girondel <olivier@biniou.info>
-Build-Depends: debhelper (>= 8), dh-autoreconf, libglib2.0-dev,
+Maintainer: Olivier Girondel <olivier@biniou.info>
+Build-Depends: debhelper (>= 8), autotools-dev, libglib2.0-dev,
  libfftw3-dev, libxml2-dev (>= 2.6), libsdl-ttf2.0-dev, gawk,
  libswscale-dev
 Standards-Version: 3.9.2
