## lebiniou 3.15

=== debian/changelog ===
lebiniou (3.15-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "lebiniou FTBFS on architectures where char is unsigned."
    - Thanks Peter Green (Closes: #660947)

 -- Hector Oron <zumbi@debian.org>  Mon, 05 Mar 2012 01:07:16 +0000

lebiniou (3.15-1) unstable; urgency=low

  * New upstream release 3.15.

 -- Olivier Girondel <olivier@biniou.info>  Sat, 21 Jan 2012 23:58:21 +0200
