=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ttf-freefont,
  lebiniou-data (>= 3.10)
+Conflicts: lebiniou-gl
 Description: displays images that evolve with sound
  Le Biniou works with music, voice, ambient sounds, whatever acoustic
  source you choose.
