## lebiniou 3.18

=== debian/changelog ===
lebiniou (3.18-1ubuntu1) quantal; urgency=low

  * debian/patches/fix_ftbfs_with_binutils_gold
    - Add -lz to fix FTBFS with bintuils-gold

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 28 May 2012 18:34:56 +0200

lebiniou (3.18-1) unstable; urgency=high

  * New upstream release 3.18.
  * Support older libswscale.
  * Add missing Build-Depends: libfreetype6-dev, libasound2-dev,
    libpulse-dev. (Closes: #669437)

 -- Olivier Girondel <olivier@biniou.info>  Sun, 22 Apr 2012 22:07:40 +0200

lebiniou (3.17-1) unstable; urgency=low

  * New upstream release 3.17.
  * Fix "Bug running two lebiniou with different webcams." (Closes: #662722)

 -- Olivier Girondel <olivier@biniou.info>  Fri, 06 Apr 2012 16:52:06 +0200

lebiniou (3.16.1-1) unstable; urgency=low

  * New upstream release 3.16.1.
  * Fix FTBFS with gcc-4.7. (Closes: #667237)

 -- Olivier Girondel <olivier@biniou.info>  Wed, 04 Apr 2012 00:12:36 +0200

lebiniou (3.16-1) unstable; urgency=low

  * New upstream release 3.16.
  * Added JACK Audio support. (Closes: #660921)
  * Support up to 2 webcams.
  * Fix FTBFS on hurd-i386.

 -- Olivier Girondel <olivier@biniou.info>  Thu, 29 Mar 2012 19:25:25 +0200
