=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: lebiniou
 Section: graphics
 Priority: extra
-Maintainer: Olivier Girondel <olivier@biniou.info>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Olivier Girondel <olivier@biniou.info>
 Build-Depends: debhelper (>= 8), autotools-dev, libglib2.0-dev,
  libfftw3-dev, libxml2-dev (>= 2.6), libsdl-ttf2.0-dev, gawk,
- libswscale-dev
-Standards-Version: 3.9.2
+ libswscale-dev, libfreetype6-dev, libasound2-dev, libjack-jackd2-dev,
+ libpulse-dev, libpnglite-dev
+Standards-Version: 3.9.3
 Homepage: http://biniou.net
 
 Package: lebiniou
