## lebiniou 3.19.1

=== debian/changelog ===
lebiniou (3.19.1-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/fix_ftbfs_with_binutils_gold: Add -lz to fix FTBFS with
      binutils-gold.
  * debian/patches/fix_ftbfs_with_binutils_gold: Remove -lavutil, as it is
    already linked.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 13 Nov 2013 21:19:20 -0500

lebiniou (3.19.1-1) unstable; urgency=low

  * configure.ac: Fix FTBFS on kbsd32, kbsd64. (Closes: #720656)
  * configure.ac: LFS support.

 -- Olivier Girondel <olivier@biniou.info>  Sat, 24 Aug 2013 13:55:32 +0200

lebiniou (3.19-1) unstable; urgency=low

  * New upstream release 3.19.
  * debian/control: Add missing Build-Depends: libavutil-dev. (Closes: #713513)
  * debian/control: Standards-Version: 3.9.4.
  * debian/compat: Upgrade to 9.
  * debian/control: Build-Depends: debhelper (>= 9).
  * debian/copyright: Update copyright years.

 -- Olivier Girondel <olivier@biniou.info>  Thu, 22 Aug 2013 20:44:32 +0200

lebiniou (3.18-1ubuntu2) raring; urgency=low

  * Amended previous patch to handle also libavutil, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 22 Apr 2013 15:02:48 -0400
