=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Olivier Girondel <olivier@biniou.info>
-Build-Depends: debhelper (>= 8), autotools-dev, libglib2.0-dev,
+Build-Depends: debhelper (>= 9), autotools-dev, libglib2.0-dev,
  libfftw3-dev, libxml2-dev (>= 2.6), libsdl-ttf2.0-dev, gawk,
  libswscale-dev, libfreetype6-dev, libasound2-dev, libjack-jackd2-dev,
- libpulse-dev, libpnglite-dev
-Standards-Version: 3.9.3
+ libpulse-dev, libpnglite-dev, libavutil-dev
+Standards-Version: 3.9.4
 Homepage: http://biniou.net
 
 Package: lebiniou
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ttf-freefont,
  lebiniou-data (>= 3.10)
-Conflicts: lebiniou-gl
 Description: displays images that evolve with sound
  Le Biniou works with music, voice, ambient sounds, whatever acoustic
  source you choose.
