=== debian/watch ===
version=3
http://dl.biniou.net/biniou/tar/lebiniou-([0-9|\.]+)\.tar\.gz
