## lebiniou 3.22

=== debian/changelog ===
lebiniou (3.22-1) unstable; urgency=low

  * New upstream release 3.22.
  * Fix some bugs found with clang.
  * Fix FTBFS against libav11. (Closes: #758205)

 -- Olivier Girondel <olivier@biniou.info>  Fri, 15 Aug 2014 16:04:28 +0200

lebiniou (3.21-1) unstable; urgency=low

  * New upstream release 3.21.

 -- Olivier Girondel <olivier@biniou.info>  Mon, 16 Jun 2014 15:21:30 +0200

lebiniou (3.20-1) unstable; urgency=low

  * New upstream release 3.20.
  * debian/control: Depend on fonts-freefont-ttf. (Closes: #738230)
  * debian/copyright: Update copyright years.
  * debian/control: Standards-Version: 3.9.5.

 -- Olivier Girondel <olivier@biniou.info>  Wed, 12 Feb 2014 02:53:12 +0200
