=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: lebiniou
 Section: graphics
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Olivier Girondel <olivier@biniou.info>
+Maintainer: Olivier Girondel <olivier@biniou.info>
 Build-Depends: debhelper (>= 9), autotools-dev, libglib2.0-dev,
  libfftw3-dev, libxml2-dev (>= 2.6), libsdl-ttf2.0-dev, gawk,
  libswscale-dev, libfreetype6-dev, libasound2-dev, libjack-jackd2-dev,
  libpulse-dev, libpnglite-dev, libavutil-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://biniou.net
 
 Package: lebiniou
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ttf-freefont,
+Depends: ${shlibs:Depends}, ${misc:Depends}, fonts-freefont-ttf,
  lebiniou-data (>= 3.10)
 Description: displays images that evolve with sound
  Le Biniou works with music, voice, ambient sounds, whatever acoustic
