## lebiniou 3.23

=== debian/changelog ===
lebiniou (3.23-1build1) yakkety; urgency=medium

  * Rebuild for ffmpeg 3.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 01 May 2016 09:05:15 +0100

lebiniou (3.23-1) unstable; urgency=low

  * New upstream release 3.23
  * Fix FTBFS against recent ffmpeg. (Closes: #803830)
  * debian/control: Standards-Version: 3.9.6.
  * debian/copyright: Update copyright years.
  * debian/menu: Removed.

 -- Olivier Girondel <olivier@biniou.info>  Thu, 03 Mar 2016 22:03:27 +0200
