=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libfftw3-dev, libxml2-dev (>= 2.6), libsdl-ttf2.0-dev, gawk,
  libswscale-dev, libfreetype6-dev, libasound2-dev, libjack-jackd2-dev,
  libpulse-dev, libpnglite-dev, libavutil-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://biniou.net
 
 Package: lebiniou
