## lebiniou 3.24

=== debian/changelog ===
lebiniou (3.24-1) unstable; urgency=low

  * New upstream release 3.24
  * debian/control: Standards-Version: 3.9.8. (Closes: #827991)
  * src/Makefile.am: Fix lintian warning: hardening-no-pie.
  * configure.ac: Remove unnecessary linking with zlib.

 -- Olivier Girondel <olivier@biniou.info>  Thu, 23 Jun 2016 18:01:05 +0200
