## lebiniou 3.26

=== debian/changelog ===
lebiniou (3.26-1) unstable; urgency=low

  * New upstream release 3.26.
  * debian/compat: Was actually 11.
  * debian/control: Update debhelper version.
  * debian/control: Vcs-Browser and Vcs-Git were missing.
  * debian/control: Add Build-Depends: libjack-dev.
  * configure.ac: Possible fix for a FTBFS on hurd-i386.
  * configure.ac: *BSD fixes.
  * configure.ac: Fix FTBFS with clang.
  * Makefile.am: Add README.md to the archive.

 -- Olivier Girondel <olivier@biniou.info>  Mon, 15 Oct 2018 12:48:11 +0200

lebiniou (3.25-1) unstable; urgency=low

  * New upstream release 3.25.
  * debian/compat: Upgrade to 10.
  * debian/control: Standards-Version: 4.2.1.
  * debian/control: Update Homepage.
  * debian/control: Priority: optional.
  * debian/control: Vcs-Browser: https://gitlab.com/lebiniou/lebiniou.
  * debian/control: Vcs-Git: https://gitlab.com/lebiniou/lebiniou.git.
  * debian/control: Build-Depends: Remove autotools-dev.
  * debian/control: Testsuite: autopkgtest.
  * debian/copyright: Update copyright years.
  * debian/copyright: Update Source URL.
  * debian/copyright: Use secure copyright format URI.
  * debian/rules: Remove --parallel.
  * debian/rules: Remove --with autotools_dev.
  * debian/tests/control: Added.
  * debian/watch: version=4.
  * debian/watch: opts="pgpmode=none".
  * debian/watch: Use secure URI.

 -- Olivier Girondel <olivier@biniou.info>  Mon, 01 Oct 2018 13:30:04 +0200
