=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: lebiniou
 Section: graphics
-Priority: extra
+Priority: optional
 Maintainer: Olivier Girondel <olivier@biniou.info>
-Build-Depends: debhelper (>= 9), autotools-dev, libglib2.0-dev,
- libfftw3-dev, libxml2-dev (>= 2.6), libsdl-ttf2.0-dev, gawk,
- libswscale-dev, libfreetype6-dev, libasound2-dev, libjack-jackd2-dev,
- libpulse-dev, libpnglite-dev, libavutil-dev
-Standards-Version: 3.9.8
-Homepage: http://biniou.net
+Build-Depends: debhelper (>= 11), libglib2.0-dev, libfftw3-dev, libxml2-dev (>= 2.6),
+ libsdl-ttf2.0-dev, libswscale-dev, libfreetype6-dev, libasound2-dev,
+ libjack-dev | libjack-jackd2-dev,
+ libpulse-dev, libpnglite-dev, libavutil-dev, dh-make
+Standards-Version: 4.2.1
+Vcs-Browser: https://gitlab.com/lebiniou/lebiniou
+Vcs-Git: https://gitlab.com/lebiniou/lebiniou.git
+Homepage: https://biniou.net
 
 Package: lebiniou
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, fonts-freefont-ttf,
- lebiniou-data (>= 3.10)
+Depends: ${shlibs:Depends}, ${misc:Depends}, fonts-freefont-ttf, lebiniou-data (>= 3.10)
 Description: displays images that evolve with sound
  Le Biniou works with music, voice, ambient sounds, whatever acoustic
  source you choose.
