## lebiniou 3.27

=== debian/changelog ===
lebiniou (3.27-1) unstable; urgency=low

  * New upstream release 3.27.
  * debian/control: Remove erroneous Build-Depends on dh-make.
  * debian/control: Depends: lebiniou-data (>= 3.27).

 -- Olivier Girondel <olivier@biniou.info>  Sat, 27 Oct 2018 18:26:38 +0200
