=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 11), libglib2.0-dev, libfftw3-dev, libxml2-dev (>= 2.6),
  libsdl-ttf2.0-dev, libswscale-dev, libfreetype6-dev, libasound2-dev,
  libjack-dev | libjack-jackd2-dev,
- libpulse-dev, libpnglite-dev, libavutil-dev, dh-make
+ libpulse-dev, libpnglite-dev, libavutil-dev
 Standards-Version: 4.2.1
 Vcs-Browser: https://gitlab.com/lebiniou/lebiniou
 Vcs-Git: https://gitlab.com/lebiniou/lebiniou.git
@@ -13,7 +13,7 @@
 
 Package: lebiniou
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, fonts-freefont-ttf, lebiniou-data (>= 3.10)
+Depends: ${shlibs:Depends}, ${misc:Depends}, fonts-freefont-ttf, lebiniou-data (>= 3.27)
 Description: displays images that evolve with sound
  Le Biniou works with music, voice, ambient sounds, whatever acoustic
  source you choose.
