## lebiniou 3.28

=== debian/changelog ===
lebiniou (3.28-1) unstable; urgency=low

  * New upstream release 3.28.
  * configure.ac: armhf fixes.
  * configure.ac: Possible fix for a FTBFS on ia64.

 -- Olivier Girondel <olivier@biniou.info>  Tue, 13 Nov 2018 13:12:08 +0100
