=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  sound you are playing.
  .
  You are given two options to run Le Biniou: You can manage entirely
- the sequences and choose your own series of pictures from the default
+ the sequences and choose your own series of images from the default
  library, your colour scales, the kind of alteration you want to apply
  or you can let Le Biniou's artificial intelligence run on its own.
  .
