## lebiniou 3.29

=== debian/changelog ===
lebiniou (3.29-1) unstable; urgency=low

  * New upstream release 3.29.
  * debian/control: Remove Build-Depends: libsdl-ttf2.0-dev.
  * debian/control: Add Build-Depends: libsdl2-ttf-dev, pandoc, libsndfile1-dev.

 -- Olivier Girondel <olivier@biniou.info>  Wed, 28 Nov 2018 17:25:53 +0100
