=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Olivier Girondel <olivier@biniou.info>
 Build-Depends: debhelper (>= 11), libglib2.0-dev, libfftw3-dev, libxml2-dev (>= 2.6),
- libsdl-ttf2.0-dev, libswscale-dev, libfreetype6-dev, libasound2-dev,
- libjack-dev | libjack-jackd2-dev,
- libpulse-dev, libpnglite-dev, libavutil-dev
+ libswscale-dev, libfreetype6-dev, libasound2-dev, libsndfile1-dev,
+ libjack-dev | libjack-jackd2-dev, libsdl2-ttf-dev,
+ libpulse-dev, libpnglite-dev, libavutil-dev, pandoc
 Standards-Version: 4.2.1
 Vcs-Browser: https://gitlab.com/lebiniou/lebiniou
 Vcs-Git: https://gitlab.com/lebiniou/lebiniou.git
