## lebiniou 3.30

=== debian/changelog ===
lebiniou (3.30-1) unstable; urgency=low

  * New upstream release 3.30.
  * debian/control: Standards-Version: 4.3.0.
  * debian/copyright: Update copyright years.

 -- Olivier Girondel <olivier@biniou.info>  Fri, 11 Jan 2019 14:54:28 +0100
