=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libswscale-dev, libfreetype6-dev, libasound2-dev, libsndfile1-dev,
  libjack-dev | libjack-jackd2-dev, libsdl2-ttf-dev,
  libpulse-dev, libpnglite-dev, libavutil-dev, pandoc
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://gitlab.com/lebiniou/lebiniou
 Vcs-Git: https://gitlab.com/lebiniou/lebiniou.git
 Homepage: https://biniou.net
