=== debian/tests/control ===
Test-Command: lebiniou --version
