## lebiniou 3.32

=== debian/changelog ===
lebiniou (3.32-1) unstable; urgency=low

  * New upstream release 3.32.
  * debian/control: Standards-Version: 4.4.1.
  * debian/lebiniou.lintian-overrides: Added.
  * debian/control: Build-Depends: Update debhelper-compat (= 12).
  * debian/control: Add Rules-Requires-Root: no.
  * debian/compat: Remove.
  * debian.rules: Add override_dh_shlibdeps.

 -- Olivier Girondel <olivier@biniou.info>  Wed, 09 Oct 2019 17:00:55 +0200

lebiniou (3.31-1) unstable; urgency=low

  * New upstream release 3.31.
  * debian/control: Remove libpnglite-dev.
  * debian/control: Add libmagickwand-dev.

 -- Olivier Girondel <olivier@biniou.info>  Wed, 23 Jan 2019 10:36:47 +0100
