=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: graphics
 Priority: optional
 Maintainer: Olivier Girondel <olivier@biniou.info>
-Build-Depends: debhelper (>= 11), libglib2.0-dev, libfftw3-dev, libxml2-dev (>= 2.6),
+Build-Depends: debhelper-compat (= 12), libglib2.0-dev, libfftw3-dev, libxml2-dev (>= 2.6),
  libswscale-dev, libfreetype6-dev, libasound2-dev, libsndfile1-dev,
  libjack-dev | libjack-jackd2-dev, libsdl2-ttf-dev,
- libpulse-dev, libpnglite-dev, libavutil-dev, pandoc
-Standards-Version: 4.3.0
+ libpulse-dev, libavutil-dev, libmagickwand-dev, pandoc
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Vcs-Browser: https://gitlab.com/lebiniou/lebiniou
 Vcs-Git: https://gitlab.com/lebiniou/lebiniou.git
 Homepage: https://biniou.net
