## lebiniou 3.40

=== debian/changelog ===
lebiniou (3.40-1) unstable; urgency=low

  * New upstream release 3.40.
  * debian/control: Add Build-Depends: libjansson-dev, libulfius-dev
  * debian/tests/control: Fix Test-Command. (Closes: #947367)
  * debian/lebiniou.lintian-overrides: Commented.
  * debian/copyright: Update copyright years.
  * debian/control: Standards-Version: 4.5.0.

 -- Olivier Girondel <olivier@biniou.info>  Sat, 07 Dec 2019 21:25:22 +0100
