=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper-compat (= 12), libglib2.0-dev, libfftw3-dev, libxml2-dev (>= 2.6),
  libswscale-dev, libfreetype6-dev, libasound2-dev, libsndfile1-dev,
  libjack-dev | libjack-jackd2-dev, libsdl2-ttf-dev,
- libpulse-dev, libavutil-dev, libmagickwand-dev, pandoc
-Standards-Version: 4.4.1
+ libpulse-dev, libavutil-dev, libmagickwand-dev, pandoc, libjansson-dev, libulfius-dev
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Browser: https://gitlab.com/lebiniou/lebiniou
 Vcs-Git: https://gitlab.com/lebiniou/lebiniou.git
