=== debian/watch ===
version=4
opts="pgpmode=none" https://dl.biniou.net/biniou/tar/lebiniou-([0-9|\.]+)\.tar\.gz
