## lebiniou 3.41

=== debian/changelog ===
lebiniou (3.41-1) unstable; urgency=low

  * New upstream release 3.41.
  * Fix FTBFS with gcc-10 (Closes: #957421)

 -- Olivier Girondel <olivier@biniou.info>  Fri, 17 Apr 2020 15:56:37 +0200
