## lebiniou 3.42.1

=== debian/changelog ===
lebiniou (3.42.1-1) unstable; urgency=low

  * New upstream release 3.42.1.

 -- Olivier Girondel <olivier@biniou.info>  Tue, 12 May 2020 14:58:29 +0200

lebiniou (3.42-1) unstable; urgency=low

  * New upstream release 3.42.
  * debian/control: Build-Depends: Remove libulfius-dev.
  * debian/control: Build-Depends: Use debhelper-compat (= 13).

 -- Olivier Girondel <olivier@biniou.info>  Thu, 30 Apr 2020 16:56:36 +0200
