=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: graphics
 Priority: optional
 Maintainer: Olivier Girondel <olivier@biniou.info>
-Build-Depends: debhelper-compat (= 12), libglib2.0-dev, libfftw3-dev, libxml2-dev (>= 2.6),
+Build-Depends: debhelper-compat (= 13), libglib2.0-dev, libfftw3-dev, libxml2-dev (>= 2.6),
  libswscale-dev, libfreetype6-dev, libasound2-dev, libsndfile1-dev,
  libjack-dev | libjack-jackd2-dev, libsdl2-ttf-dev,
- libpulse-dev, libavutil-dev, libmagickwand-dev, pandoc, libjansson-dev, libulfius-dev
+ libpulse-dev, libavutil-dev, libmagickwand-dev, pandoc, libjansson-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Browser: https://gitlab.com/lebiniou/lebiniou
