## lebiniou 3.43

=== debian/changelog ===
lebiniou (3.43-1) unstable; urgency=low

  * New upstream release 3.43.

 -- Olivier Girondel <olivier@biniou.info>  Mon, 13 Jul 2020 14:25:58 +0200

lebiniou (3.42.1-2) unstable; urgency=low

  * debian/control: Update Depends: lebiniou-data (>= 3.42).

 -- Olivier Girondel <olivier@biniou.info>  Wed, 13 May 2020 14:47:21 +0200
