## lebiniou 3.43.1

=== debian/changelog ===
lebiniou (3.43.1-2) unstable; urgency=low

  * debian/tests/control: Add Restrictions: superficial (Closes: #969837).

 -- Olivier Girondel <olivier@biniou.info>  Fri, 18 Sep 2020 14:25:49 +0200

lebiniou (3.43.1-1) unstable; urgency=low

  * Fix FTBFS on armel/armhf/i386/mipsel.
  * New upstream release 3.43.1.

 -- Olivier Girondel <olivier@biniou.info>  Sat, 15 Aug 2020 20:37:02 +0200
