=== debian/tests/control ===
Test-Command: lebiniou -i NULL --version
Restrictions: superficial
