## lebiniou 3.50

=== debian/changelog ===
lebiniou (3.50-1) unstable; urgency=low

  * New upstream release 3.50.
  * debian/control: Depends: Add libjs-jquery, libjs-jquery-ui.
  * debian/control: Depends: Add lebiniou-data (>= 3.50).
  * debian/control: Build-Depends: Remove libxml2-dev (>= 2.6).
  * debian/copyright: Updated.
  * debian/lebiniou.links: Added.
  * debian/lebiniou.lintian-overrides: Updated.
  * debian/source/lintian-overrides: Added.

 -- Olivier Girondel <olivier@biniou.info>  Fri, 18 Sep 2020 15:49:30 +0200
