## lebiniou 3.51

=== debian/changelog ===
lebiniou (3.51-1) unstable; urgency=low

  * New upstream release 3.51.
  * debian/control: Build-Depends: Remove pandoc.
  * debian/control: Build-Depends: Add libavcodec-dev, libavformat-dev.
  * debian/lebiniou.doc-base: Removed.

 -- Olivier Girondel <olivier@biniou.info>  Mon, 07 Dec 2020 16:05:37 +0100
