=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Olivier Girondel <olivier@biniou.info>
 Build-Depends: debhelper-compat (= 13), libglib2.0-dev, libfftw3-dev,
  libswscale-dev, libfreetype6-dev, libasound2-dev, libsndfile1-dev,
- libjack-dev | libjack-jackd2-dev, libsdl2-ttf-dev,
- libpulse-dev, libavutil-dev, libmagickwand-dev, pandoc, libjansson-dev, libulfius-dev
+ libjack-dev | libjack-jackd2-dev, libsdl2-ttf-dev, libavcodec-dev,
+ libavformat-dev, libpulse-dev, libavutil-dev, libmagickwand-dev,
+ libjansson-dev, libulfius-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Browser: https://gitlab.com/lebiniou/lebiniou
