## lebiniou 3.52.0

=== debian/changelog ===
lebiniou (3.52.0-1) unstable; urgency=low

  * New upstream release 3.52.0.
  * debian/copyright: Updated.
  * debian/lebiniou.links: Updated.
  * debian/lebiniou.lintian-overrides: Updated.
  * debian/source/lintian-overrides: Updated.

 -- Olivier Girondel <olivier@biniou.info>  Sun, 03 Jan 2021 15:01:20 +0100

lebiniou (3.51-2) unstable; urgency=low

  * debian/control: Standards-Version: 4.5.1.

 -- Olivier Girondel <olivier@biniou.info>  Mon, 07 Dec 2020 18:07:46 +0100
