=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libjack-dev | libjack-jackd2-dev, libsdl2-ttf-dev, libavcodec-dev,
  libavformat-dev, libpulse-dev, libavutil-dev, libmagickwand-dev,
  libjansson-dev, libulfius-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://gitlab.com/lebiniou/lebiniou
 Vcs-Git: https://gitlab.com/lebiniou/lebiniou.git
