## lebiniou 3.53.0

=== debian/changelog ===
lebiniou (3.53.0-1) unstable; urgency=low

  * New upstream release 3.53.0.
  * debian/control: Update description.
  * debian/copyright: Update.
  * debian/tests/control: Add a test script to remove Restrictions: superficial.

 -- Olivier Girondel <olivier@biniou.info>  Sun, 17 Jan 2021 17:00:31 +0100
