=== debian/tests/control ===
Test-Command: /usr/share/lebiniou/test/lebiniou-test.sh
Depends: ffmpeg, lebininou-data (>= 3.53.0)
