## lebiniou 3.53.2

=== debian/changelog ===
lebiniou (3.53.2-1) unstable; urgency=low

  * New upstream release 3.53.2.
  * debian/tests/control: Update lebiniou-data minimal version.

 -- Olivier Girondel <olivier@biniou.info>  Wed, 20 Jan 2021 20:56:29 +0100

lebiniou (3.53.1-1) unstable; urgency=low

  * New upstream release 3.53.1.
  * configure.ac, src/Makefile.am: Fix FTBFS on alpha, ppc64.
  * debian/tests/control: Update lebiniou-data minimal version.

 -- Olivier Girondel <olivier@biniou.info>  Wed, 20 Jan 2021 14:45:39 +0100
