=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
 
 Package: lebiniou
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, fonts-freefont-ttf, lebiniou-data (>= 3.50),
- libjs-jquery, libjs-jquery-ui
-Description: displays images that evolve with sound
+Depends: ${shlibs:Depends}, ${misc:Depends}, fonts-freefont-ttf,
+ lebiniou-data (>= 3.50), libjs-jquery, libjs-jquery-ui
+Description: user-friendly, powerful music visualization / VJing tool
  Le Biniou works with music, voice, ambient sounds, whatever acoustic
  source you choose.
  .
