## lebiniou 3.53.3

=== debian/changelog ===
lebiniou (3.53.3-1) unstable; urgency=low

  * New upstream release 3.53.3.
  * debian/tests/control: Add lebiniou.

 -- Olivier Girondel <olivier@biniou.info>  Fri, 29 Jan 2021 13:26:18 +0100

lebiniou (3.53.2-2) unstable; urgency=low

  * debian/tests/control: Fix typo.

 -- Olivier Girondel <olivier@biniou.info>  Thu, 28 Jan 2021 22:02:27 +0100
