## lebiniou 3.54.0

=== debian/changelog ===
lebiniou (3.54.0-1) unstable; urgency=low

  * New upstream release 3.54.0.
  * debian/control: Depends: Update lebiniou-data (>= 3.54.1).
  * debian/control: Build-Depends: Add uglifyjs, cleancss.
  * debian/lebiniou.lintian-overrides: Updated.
  * debian/source/lintian-overrides: Updated.
  * debian/lebiniou.examples: Removed.
  * debian/tests/control: Bump lebiniou-data minimal version.

 -- Olivier Girondel <olivier@biniou.info>  Sun, 14 Feb 2021 15:46:45 +0100
