=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libswscale-dev, libfreetype6-dev, libasound2-dev, libsndfile1-dev,
  libjack-dev | libjack-jackd2-dev, libsdl2-ttf-dev, libavcodec-dev,
  libavformat-dev, libpulse-dev, libavutil-dev, libmagickwand-dev,
- libjansson-dev, libulfius-dev
+ libjansson-dev, libulfius-dev, uglifyjs, cleancss
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://gitlab.com/lebiniou/lebiniou
@@ -16,7 +16,7 @@
 Package: lebiniou
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, fonts-freefont-ttf,
- lebiniou-data (>= 3.50), libjs-jquery, libjs-jquery-ui
+ lebiniou-data (>= 3.54.1), libjs-jquery, libjs-jquery-ui
 Description: user-friendly, powerful music visualization / VJing tool
  Le Biniou works with music, voice, ambient sounds, whatever acoustic
  source you choose.
