## lebiniou 3.54.1

=== debian/changelog ===
lebiniou (3.54.1-1) unstable; urgency=low

  * New upstream release 3.54.1.
  * debian/control: Build-Depends: Remove uglifyjs, cleancss.
  * debian/rules: Add override_dh_auto_configure.

 -- Olivier Girondel <olivier@biniou.info>  Tue, 16 Feb 2021 13:30:25 +0100
