=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libswscale-dev, libfreetype6-dev, libasound2-dev, libsndfile1-dev,
  libjack-dev | libjack-jackd2-dev, libsdl2-ttf-dev, libavcodec-dev,
  libavformat-dev, libpulse-dev, libavutil-dev, libmagickwand-dev,
- libjansson-dev, libulfius-dev, uglifyjs, cleancss
+ libjansson-dev, libulfius-dev
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://gitlab.com/lebiniou/lebiniou
