=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --without-uglifyjs --without-cleancss

override_dh_shlibdeps:
	dh_shlibdeps -l$(shell pwd)/src
