=== debian/tests/control ===
Test-Command: /usr/share/lebiniou/test/lebiniou-test.sh
Depends: ffmpeg, lebiniou, lebiniou-data (>= 3.54.1)
