## lebiniou 3.61.2

=== debian/changelog ===
lebiniou (3.61.2-1) unstable; urgency=low

  * New upstream release 3.61.2.
  * Fix FTBFS on hurd-i386.

 -- Olivier Girondel <olivier@biniou.info>  Sat, 28 Aug 2021 16:04:25 +0200

lebiniou (3.61.1-2) unstable; urgency=low

  * debian/control: Add Breaks: lebiniou-data (<< 3.61.0) (Closes: #992919).

 -- Olivier Girondel <olivier@biniou.info>  Fri, 27 Aug 2021 12:29:37 +0200

lebiniou (3.61.1-1) unstable; urgency=low

  * New upstream release 3.61.1.
  * debian/control: Build-Depends: Remove libfreetype6-dev.
  * Fix FTBFS on armel/armhf/i386.

 -- Olivier Girondel <olivier@biniou.info>  Mon, 23 Aug 2021 14:55:43 +0200

lebiniou (3.61.0-1) unstable; urgency=low

  * New upstream release 3.61.0.
  * debian/control: Update Depends: lebiniou-data (>= 3.61.0).
  * debian/control: Build-Depends: Add htmlmin, python3-setuptools.
  * debian/control: Build-Depends: Remove libsdl2-ttf-dev.
  * debian/control: Build-Depends: Add libsdl2-dev.
  * debian/control: Depends: Remove fonts-freefont-ttf.
  * debian/control: Standards-Version: 4.6.0.0.
  * debian/copyright: Updated.
  * debian/lebiniou.lintian-overrides: Updated.
  * debian/source/lintian-overrides: Updated.
  * debian/tests/control: Depends: Add wget, bump lebiniou-data version.
  * debian/tests/control: Add Restrictions: needs-internet.

 -- Olivier Girondel <olivier@biniou.info>  Wed, 18 Aug 2021 16:46:01 +0200
