=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Olivier Girondel <olivier@biniou.info>
 Build-Depends: debhelper-compat (= 13), libglib2.0-dev, libfftw3-dev,
- libswscale-dev, libfreetype6-dev, libasound2-dev, libsndfile1-dev,
- libjack-dev | libjack-jackd2-dev, libsdl2-ttf-dev, libavcodec-dev,
+ libswscale-dev, libasound2-dev, libsndfile1-dev,
+ libjack-dev | libjack-jackd2-dev, libavcodec-dev, libsdl2-dev,
  libavformat-dev, libpulse-dev, libavutil-dev, libmagickwand-dev,
- libjansson-dev, libulfius-dev
-Standards-Version: 4.5.1
+ libjansson-dev, libulfius-dev, htmlmin, python3-setuptools
+Standards-Version: 4.6.0.0
 Rules-Requires-Root: no
 Vcs-Browser: https://gitlab.com/lebiniou/lebiniou
 Vcs-Git: https://gitlab.com/lebiniou/lebiniou.git
@@ -15,8 +15,9 @@
 
 Package: lebiniou
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, fonts-freefont-ttf,
- lebiniou-data (>= 3.54.1), libjs-jquery, libjs-jquery-ui
+Depends: ${shlibs:Depends}, ${misc:Depends}, lebiniou-data (>= 3.61.0),
+ libjs-jquery, libjs-jquery-ui
+Breaks: lebiniou-data (<< 3.61.0)
 Description: user-friendly, powerful music visualization / VJing tool
  Le Biniou works with music, voice, ambient sounds, whatever acoustic
  source you choose.
