## lebiniou 3.62.1

=== debian/changelog ===
lebiniou (3.62.1-2) unstable; urgency=medium

  * debian/control: Add Replaces: lebiniou-data (<< 3.61.0) (Closes: #995644).

 -- Olivier Girondel <olivier@biniou.info>  Sat, 16 Oct 2021 16:18:55 +0200

lebiniou (3.62.1-1) unstable; urgency=medium

  * New upstream release 3.62.1.
  * debian/changelog: Bump urgency to medium.
  * debian/tests/control: Remove wget.

 -- Olivier Girondel <olivier@biniou.info>  Tue, 21 Sep 2021 21:46:27 +0200

lebiniou (3.62.0-1) unstable; urgency=low

  * New upstream release 3.62.0.
  * debian/control: Build-Depends: Remove htmlmin, python3-setuptools.
  * debian/control: Build-Depends: Add liblo-dev.
  * debian/copyright: Update.
  * debian/lebiniou.lintian-overrides: Update.
  * debian/rules: Remove override_dh_autoconfigure.
  * debian/source/lintian-overrides: Remove.

 -- Olivier Girondel <olivier@biniou.info>  Sun, 12 Sep 2021 00:07:32 +0200
