=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libswscale-dev, libasound2-dev, libsndfile1-dev,
  libjack-dev | libjack-jackd2-dev, libavcodec-dev, libsdl2-dev,
  libavformat-dev, libpulse-dev, libavutil-dev, libmagickwand-dev,
- libjansson-dev, libulfius-dev, htmlmin, python3-setuptools
+ libjansson-dev, libulfius-dev, liblo-dev
 Standards-Version: 4.6.0.0
 Rules-Requires-Root: no
 Vcs-Browser: https://gitlab.com/lebiniou/lebiniou
@@ -18,6 +18,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, lebiniou-data (>= 3.61.0),
  libjs-jquery, libjs-jquery-ui
 Breaks: lebiniou-data (<< 3.61.0)
+Replaces: lebiniou-data (<< 3.61.0)
 Description: user-friendly, powerful music visualization / VJing tool
  Le Biniou works with music, voice, ambient sounds, whatever acoustic
  source you choose.
