## lebiniou 3.63.2

=== debian/changelog ===
lebiniou (3.63.2-1) unstable; urgency=medium

  * New upstream release 3.63.2.
  * debian/copyright: Updated. (Closes: #998617)
  * plugins/output/caca/caca.c: Prevent a FTBFS with libcaca 0.99.beta20.
  * plugins/input/sndio/sndio.c: Fix a FTBFS on i386.

 -- Olivier Girondel <olivier@biniou.info>  Thu, 11 Nov 2021 16:50:44 +0100

lebiniou (3.62.1-3) unstable; urgency=medium

  * debian/test/control: Update Depends: lebiniou-data (>= 3.62.2).

 -- Olivier Girondel <olivier@biniou.info>  Tue, 19 Oct 2021 10:57:58 +0200
