## lebiniou 3.63.4

=== debian/changelog ===
lebiniou (3.63.4-1) unstable; urgency=medium

  * New upstream release 3.63.4.

 -- Olivier Girondel <olivier@biniou.info>  Sat, 27 Nov 2021 19:47:34 +0100

lebiniou (3.63.3-1) unstable; urgency=medium

  * New upstream release 3.63.3.
  * plugins/output/mp4/mp4.c: Removed a debug message breaking autopkgtest.

 -- Olivier Girondel <olivier@biniou.info>  Fri, 12 Nov 2021 12:04:55 +0100
