## lebiniou 3.64.0

=== debian/changelog ===
lebiniou (3.64.0-1) unstable; urgency=medium

  * New upstream release 3.64.0.
  * debian/control: Depends: Removed libjs-jquery, libjs-jquery-ui.
  * debian/control: Depends, Breaks, Replaces: Bump lebiniou-data to 3.63.0.
  * debian/test/control: Depends: lebiniou-data (>= 3.64.0)
  * debian/test/control: Depends: Removed lebiniou.


 -- Olivier Girondel <olivier@biniou.info>  Fri, 31 Dec 2021 15:16:45 +0100
