## lebiniou 3.65.0

=== debian/changelog ===
lebiniou (3.65.0-1build2) jammy; urgency=medium

  * Rebuild against new old libsndio7.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 12 Mar 2022 06:00:50 +0100

lebiniou (3.65.0-1build1) jammy; urgency=medium

  * Rebuild against new libsndio7.1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Mar 2022 12:13:11 +0100

lebiniou (3.65.0-1) unstable; urgency=medium

  * New upstream release 3.65.0.
  * src/Makefile.am: Fix dh_shlibdeps issues.
  * debian/copyright: Update copyright years.
  * plugins/main/video/video.c: Fix FTBFS with ffmpeg 5.0 (Closes: #1004722)

 -- Olivier Girondel <olivier@biniou.info>  Sat, 22 Jan 2022 17:39:37 +0100
