## lebiniou 3.66.0

=== debian/changelog ===
lebiniou (3.66.0-4) unstable; urgency=medium

  * QA upload
  * Move to salsa
  * Port to newer imagemagick (Closes: #1079342)
  * Add salsa-ci.yml

 -- Bastien Roucariès <rouca@debian.org>  Fri, 30 Aug 2024 09:18:25 +0000

lebiniou (3.66.0-3) unstable; urgency=medium

  * QA upload.
  * debian/patches: Build without -Werror (Closes: #1072428)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 03 Aug 2024 22:19:54 +0200

lebiniou (3.66.0-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #1053231).

 -- Eduardo Vieira da Costa <eduvcientista@gmail.com>  Tue, 12 Dec 2023 12:27:38 -0300

lebiniou (3.66.0-1) unstable; urgency=medium

  * New upstream release 3.66.0.

 -- Olivier Girondel <olivier@biniou.info>  Sun, 06 Mar 2022 19:20:35 +0100
