=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: lebiniou
 Section: graphics
 Priority: optional
-Maintainer: Olivier Girondel <olivier@biniou.info>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13), libglib2.0-dev, libfftw3-dev,
  libswscale-dev, libasound2-dev, libsndfile1-dev,
  libjack-dev | libjack-jackd2-dev, libavcodec-dev, libsdl2-dev,
@@ -9,16 +9,15 @@
  libjansson-dev, libulfius-dev, liblo-dev
 Standards-Version: 4.6.0.0
 Rules-Requires-Root: no
-Vcs-Browser: https://gitlab.com/lebiniou/lebiniou
-Vcs-Git: https://gitlab.com/lebiniou/lebiniou.git
+Vcs-Browser: https://salsa.debian.org/debian/lebiniou
+Vcs-Git: https://salsa.debian.org/debian/lebiniou
 Homepage: https://biniou.net
 
 Package: lebiniou
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, lebiniou-data (>= 3.61.0),
- libjs-jquery, libjs-jquery-ui
-Breaks: lebiniou-data (<< 3.61.0)
-Replaces: lebiniou-data (<< 3.61.0)
+Depends: ${shlibs:Depends}, ${misc:Depends}, lebiniou-data (>= 3.63.0)
+Breaks: lebiniou-data (<< 3.63.0)
+Replaces: lebiniou-data (<< 3.63.0)
 Description: user-friendly, powerful music visualization / VJing tool
  Le Biniou works with music, voice, ambient sounds, whatever acoustic
  source you choose.
