## lebiniou 3.67.0

=== debian/changelog ===
lebiniou (3.67.0-1) unstable; urgency=medium

  * New upstream release.
  * Adopt package. Set maintainer to Alexander Toth 
    <alexandertoth96@gmail.com>. (Closes: #1053231)
  * Update watch file to track GitLab tags.
  * Bump Standards-Version to 4.6.2 (no changes needed).
  * Refresh patches.

 -- Alexander Toth <alexandertoth96@gmail.com>  Tue, 19 Aug 2025 21:57:13 -0400
