=== debian/control ===
Source: lebiniou
Section: graphics
Priority: optional
Maintainer: Alexander Toth <alexandertoth96@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 appstream,
 desktop-file-utils,
 libasound2-dev,
 libavcodec-dev,
 libavformat-dev,
 libavutil-dev,
 libfftw3-dev,
 libglib2.0-dev,
 libjack-dev | libjack-jackd2-dev,
 libjansson-dev,
 liblo-dev,
 libmagickwand-dev,
 libpulse-dev,
 libsdl2-dev,
 libsndfile1-dev,
 libswscale-dev,
 libulfius-dev,
Standards-Version: 4.6.2.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/lebiniou
Vcs-Git: https://salsa.debian.org/debian/lebiniou.git
Homepage: https://biniou.lenain.info/

Package: lebiniou
Architecture: any
Depends:
 lebiniou-data (>= 3.63.0),
 ${misc:Depends},
 ${shlibs:Depends},
 libjs-jquery,
 libjs-jquery-ui
Breaks:
 lebiniou-data (<< 3.63.0),
Replaces:
 lebiniou-data (<< 3.63.0),
Description: user-friendly, powerful music visualization / VJing tool
 Le Biniou works with music, voice, ambient sounds, whatever acoustic
 source you choose.
 .
 When you run Le Biniou it gives an evolutionary rendering of the
 sound you are playing.
 .
 You are given two options to run Le Biniou: You can manage entirely
 the sequences and choose your own series of images from the default
 library, your colour scales, the kind of alteration you want to apply
 or you can let Le Biniou's artificial intelligence run on its own.
 .
 Forget the old visualizations you are familiar with, discover a new
 multidimensional – spatial and chromatic – way of comprehending music
 and sounds for either artistic, recreational or didactic purposes.
