=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
# Ensure upstream picks up Debian flags:
export CFLAGS  := $(CFLAGS) $(CPPFLAGS)
export CXXFLAGS:= $(CXXFLAGS) $(CPPFLAGS)

%:
	dh $@
