=== debian/watch ===
version=4
opts="mode=git,pgpmode=none" \
  https://gitlab.com/lebiniou/lebiniou.git \
  refs/tags/version-@ANY_VERSION@
